He = 1004;
She = 1003;
BHe = 1008;
BShe = 1009;

function LevelComplete()
	flags = {};
	
	
	
		
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
	flags.pointer_taken = true;
	flags.restore_sheet = false;
	
	ShowMenu(false);	
	delete_tree_leaf("Root","trum");
	 NextLevel(17);
	--setstatemenu();
end;
flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");
-- playfile(".\\sound\\game_theme2.ogg",true,true);

flags["items1"] = 0;
flags["comics"] = true;
flags["comics1"] = false;
flags["comicsend"] = false;
flags.items_collected = false;
flags["start_draw"] = true;
flags["first_time_load"] = true;
flags["finish"]=false;
flags["sunduk"]=false;
flags["bulki"]=false;
flags["rybka"]=false;
flags["rybka1"]=false;
flags["scanner"]=false;
flags["luch"]=false;
flags["enter"] = false;
flags["ministart"] = false;
flags["ministart1"] = false;
flags["sunduk1"] = false;
flags["scan"]=false;
flags.ryba=false;
flags.plawes = false;
flags.plawes1 = false;
flags.start_mini=false;

flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;

flags["mini1_complete"] = false;
pointer_is_usable=false;
scaner_is_usable=false;
flags.rentgen_is_usable= false;
rentgen_is_usable= false;
flags.rentgen_is_usable= false;
rentgen_is_usable= false;

if flags.restore_sheet then
	LoadGame();
	AddTool();
end;
flags.restore_sheet = true;



AddTreeLeaf( "Root", "trum", 16, 0 );
AddTxt();
dofile("./data/16/0/res.lua");

SwitchToSheet("gr");

flags.start_draw = true;


SetCurrentLeaf( "trum", 16, 0 );
StartAnimation( 5555555555,5,5 );
ShowMenu(false );
-- playfile(".\\sound\\094.ogg",true,true);
playeffect("094",true)